Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 09:27:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation asnad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asnad Bot:  Hi Asnad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505647712            01:03 PM, 03rd May                   mayar                   Hi Asnad,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:04 PM, 03rd May                     asnad                    Refund           01:04 PM, 03rd May                     asnad                    I want to know the status of my refund           01:05 PM, 03rd May                   mayar                   Kindly send me your order number           01:08 PM, 03rd May                     asnad                    Anyone there?           01:09 PM, 03rd May                   mayar                   Kindly send me your order number           01:10 PM, 03rd May                     asnad                    9654805784           01:11 PM, 03rd May                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.            01:16 PM, 03rd May                   mayar                   Is there anything else i can help you with?            01:16 PM, 03rd May                     asnad                    Hi           01:16 PM, 03rd May                     asnad                    No.           01:17 PM, 03rd May                     asnad                    Please get me money back           01:17 PM, 03rd May                   mayar                   Our team will contact you in 1-2 days           01:21 PM, 03rd May                   mayar                   Is there anything else i can help you with?            01:24 PM, 03rd May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500988